{% set CodiceModulo = "DOM_ISCR_SPAZIOPIU" %}
{% set Urn = "document:c_m312:progetto.doposcuola.spaziopiu;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DOC-DEL-FIG",
  "urn":"document:c_m312:delega;documentazione",
  "descrizione_tabella_allegati":"Copia della delega",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Copia della delega",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_AutorizzoFigli2.checked()",
  "dynamic_check":"#Tassonomia_AutorizzoFigli2.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al progetto Doposcuola Spazio+"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione al progetto Doposcuola Spazio+ {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione al progetto Doposcuola Spazio+'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di iscrizione al progetto Doposcuola Spazio+ </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}          

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l’iscrizione al progetto Doposcuola Spazio+ per i seguenti figli </div>
</div>

<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="primo figlio", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}
<!--In caso di select per la scuola, inserire i valori delle option come i ruoli nell'anagrafica società
Es. options=["scuola 1", "scuola 2"] -->
{{utils_scolastici.iscrizione_scuola(intestazione="frequentante", mandatory_enabled="true", options=["M. Buonarroti","Don Milani (con termine lezione ore 13:00)","Don Milani (con termine lezione ore 15:30)","Paolo VI","C. Tarello (con termine lezioni ore 13:00)","C. Tarello (con termine lezione ore 14:00)"], suffix="")}}
<div class="container border bg-light mt-0">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Mensa </label>
    </div>
  </div>
  {% set testi = [
    "si",
    "no"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_ServizioMensaPrimo" name="Tassonomia_ServizioMensaPrimo" label="servizio Mensa" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_ServizioMensaPrimo{{ loop.index }}" name="Tassonomia_ServizioMensaPrimo" type="radio" value="{{ loop.index }}">
    <label class="form-check-label" for="Tassonomia_ServizioMensaPrimo{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<globo_salto_pagina></globo_salto_pagina>

<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Minore"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente1", 
                              intestazione='<input id="Referente1_DatiPersonaObbligatori" name="Referente1_DatiPersonaObbligatori" type="checkbox" value="SI"/> eventuale secondo figlio', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}
<div class="container border bg-light mt-0">
  <div class="form-row" mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()">
    <div class="col-lg-12">
      <span class="title"> frequentante </span>
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ScuolaDenominazioine1"> Scuola </label>
      
      <select class="form-control custom-select" id="Parametri_ScuolaDenominazioine1" name="Parametri_ScuolaDenominazioine1" label="Scuola" onceonly="true">
        <option value=""></option>
        
          <option value="M. Buonarroti"> M. Buonarroti </option>
        
          <option value="Don Milani (con termine lezione ore 13:00)"> Don Milani (con termine lezione ore 13:00) </option>
        
          <option value="Don Milani (con termine lezione ore 15:30)"> Don Milani (con termine lezione ore 15:30) </option>
        
          <option value="Paolo VI"> Paolo VI </option>
        
          <option value="C. Tarello (con termine lezioni ore 13:00)"> C. Tarello (con termine lezioni ore 13:00) </option>
        
          <option value="C. Tarello (con termine lezione ore 14:00)"> C. Tarello (con termine lezione ore 14:00) </option>
        
      </select>
      
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ScuolaClasse1"> Classe </label>
      <input class="form-control" id="Parametri_ScuolaClasse1" name="Parametri_ScuolaClasse1" label="Classe" onceonly="true">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ScuolaSezione1"> Sezione </label>
      <input class="form-control" id="Parametri_ScuolaSezione1" name="Parametri_ScuolaSezione1" label="Sezione" onceonly="true">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Mensa </label>
    </div>
  </div>
  {% set testi = [
    "si",
    "no"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_ServizioMensaSecondo" name="Tassonomia_ServizioMensaSecondo" label="servizio Mensa" mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_ServizioMensaSecondo{{ loop.index }}" name="Tassonomia_ServizioMensaSecondo" type="radio" value="{{ loop.index }}">
    <label class="form-check-label" for="Tassonomia_ServizioMensaSecondo{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara1"> le situazioni lavorative del sottoscritto e dell’eventuale ulteriore genitore, tutore o affidatario </label>
    <div class="containerindentato border bg-light pl-0">
      <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
      <input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
      {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo', 
                                             intestazione="", 
                                             mandatory_enabled="true", 
                                             visibility_intestazione="display:none", 
                                             visibility_residenza="display:none", 
                                             visibility_mail="display:none", 
                                             cf_obbligatorio="true", 
                                             pec_obbligatoria ="false", 
                                             mailordinaria_obbligatoria="false", 
                                             visibility_domicilio="display:none", 
                                             visibility_datanascita="display:none", 
                                             style_border="")}}
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-4">
          <label for="Parametri_DenomDitta"> Denominazione sociale della ditta </label>
          <input class="form-control" id="Parametri_DenomDitta" name="Parametri_DenomDitta" label="Denominazione sociale della ditta">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_OrarioLavoro"> Orario di lavoro </label>
          <input class="form-control" id="Parametri_OrarioLavoro" name="Parametri_OrarioLavoro" label="Orario di lavoro">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_RecapTel"> Recapito telefonico del datore di lavoro </label>
          <input class="form-control" id="Parametri_RecapTel" name="Parametri_RecapTel" label="Recapito telefonico del datore di lavoro" format="telephone">
        </div>
      </div>                                       
    </div>
  </div>
</div>

<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo1", 
                              intestazione='<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="checkbox" value="SI"/> ulteriore genitore, tutore o affidatario', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="display:none")}}
<div class="container border bg-light mt-0">
    <div class="form-row" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
        <div class="form-group col-lg-4">
          <label for="Parametri_DenomDitta1"> Denominazione sociale della ditta </label>
          <input class="form-control" id="Parametri_DenomDitta1" name="Parametri_DenomDitta1" label="Denominazione sociale della ditta">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_OrarioLavoro1"> Orario di lavoro </label>
          <input class="form-control" id="Parametri_OrarioLavoro1" name="Parametri_OrarioLavoro1" label="Orario di lavoro">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_RecapTel1"> Recapito telefonico del datore di lavoro </label>
          <input class="form-control" id="Parametri_RecapTel1" name="Parametri_RecapTel1" label="Recapito telefonico del datore di lavoro" format="telephone">
        </div>
    </div>   
</div>
       
<div class="container">
  {% set dic = [
    "di essere consapevole di quanto previsto dagli atti normativi dell’Amministrazione comunale ed in particolare della Deliberazione di Giunta comunale 18/07/2023, n. 111 riguardo al progetto e ai criteri di accesso a Spazio+ e della determinazione delle tariffe dei servizi scolastici e ai relativi regolamenti di utilizzo",
    "di essere consapevole che in caso di mancato pagamento della tariffa attribuita, l’Amministrazione comunale potrà procedere al recupero coattivo del credito",
    "di essere consapevole che qualsiasi variazione dei dati dichiarati al momento dell’iscrizione dovrà essere tempestivamente comunicata per iscritto all’ufficio servizi sociali del Comune di Lonato del Garda e che l’eventuale rinuncia al servizio dovrà essere comunicata entro la fine dell’ultimo mese di frequenza"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ 1+loop.index }}" name="Dichiara{{ 1+loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara{{ 1+loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dic" name="Dic" type="checkbox" value="SI">
    <label class="form-check-label" for="Dic"> che i figli non necessitano dell’assistente ad personam </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dic1" name="Dic1" type="checkbox" value="SI">
    <label class="form-check-label" for="Dic1"> di autorizzare il personale educativo a prendere contatti con gli insegnanti per ogni informazione scolastica utile al buon esito del servizio </label>
  </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "di autorizzare i figli iscritti ad uscire autonomamente dalla sede del servizio al termine delle attività",
    "di delegare il seguente soggetto autorizzato al ritiro dei figli al termine delle attività"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_AutorizzoFigli" name="Tassonomia_AutorizzoFigli" label="autorizzazione figli" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_AutorizzoFigli{{ loop.index }}" name="Tassonomia_AutorizzoFigli" type="radio" value="{{ loop.index }}">
    <label class="form-check-label" for="Tassonomia_AutorizzoFigli{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}